#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> cenovky_hlav

#[ CREATE TABLE ZACATEK ]#
    id_kas character(2) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    typ smallint NOT NULL DEFAULT 0,
    connect_string character(250) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    meno character(250) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    heslo character(250) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    cen_hlad character(1) COLLATE pg_catalog."default" NOT NULL DEFAULT '1'::bpchar,
    idriadok serial,
    shop_name character(250) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    shop_description character(250) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    shop_unique_code character(250) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    shop_code character(250) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    url character(250) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    shop_hotkey character(250) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    CONSTRAINT cenovky_hlav_<PRIMARYKEY> PRIMARY KEY (<PRIMARYKEY>)

#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;
#[ KONEC SOUBORU ]#